/*CSS Document*/
/*base*/
body{width: 100%;min-width: 1200px;}
.main{width: 1200px;}
/*处理滚动条*/
html {overflow-y: scroll;}
:root {overflow-y: auto;overflow-x: hidden;}
:root body {position: absolute;}
body {width: 100vw;overflow: hidden;}
/*header*/
.zg-wrap-header{
    background: #333;
}
.zg-header{
    height: 52px;
    padding-top: 10px;
}
.zg-header .zg-logo{
    display: block;
    margin-left: 88px;
}
.zg-header .zg-nav-top{
    padding-top: 16px;
    margin-left: 51px;
}
.zg-header .zg-nav-top li{
    float: left;
    height: 16px;
    padding: 0 20px;
    white-space: nowrap;/*不折行*/
    border-right: 1px solid #fff;
}
.zg-header .zg-nav-top li a{
    display: block;
    font: 16px/1 "微软雅黑";
    color: #fff;
}
.zg-header .zg-nav-top li a:hover{
    color: #fcff00;
}
.zg-header .zg-tel{
    height: 16px;
    padding-top: 16px;
    margin-right: 106px;
    font: 16px/1 "微软雅黑";
    color: #fff;
    text-align: right;
}
/*banner*/
.zg-wrap-banner1{
    background: url("../images/zg-wrap-banner1.jpg") no-repeat center bottom;
}
.zg-banner1{
    position: relative;
    height: 353px;
    background: url("../images/zg-banner1.jpg") no-repeat;
}
.banner-depart{
    height: 26px;
    padding-top: 99px;
    margin-left: 53px;
    font: bold 26px/1 "Microsoft Yahei";
    color: #fff;
}
.zg-banner1 img,
.zg-banner2 img{
    position: absolute;
}
.banner-title1{
    left: 42px;
    top: 158px;
    z-index: 2;
}
.banner-girl1{
    left: 373px;
    top: 179px;
    z-index: 3;
}
.banner-pc{
    right: 8px;
    top: 122px;
    z-index: 3;
}
.banner-eng{
    position: absolute;
    top: 220px;
    right: 209px;
    z-index: 4;
}
.paper1{
    right: 461px;
    top: 175px;
    z-index: 4;
}
.paper2{
    right: 525px;
    top: 219px;
    z-index: 4;
}
.paper3{
    right: 510px;
    top: 284px;
    z-index: 4;
}
.zg-wrap-banner2{
    background: url("../images/zg-wrap-banner2.jpg") no-repeat center bottom;
}
.zg-banner2{
    position: relative;
    height: 417px;
    background: url("../images/zg-banner2.jpg") no-repeat;
}
.banner-title2{
    left: 41px;
    top: -7px;
    z-index: 2;
}
.banner-desc{
    left: 54px;
    top: 220px;
}
.banner-warning{
    position: absolute;
    top: 62px;
    right: 304px;
    z-index: 4;
    width: 78px;
    height: 85px;
    background: url("../images/warning.png") no-repeat;
}
@-webkit-keyframes myWarning {
    0%{
        background: url("../images/warning.png") no-repeat;
    }
    100%{
        background: url("../images/warning-active.png") no-repeat;
    }
}
@keyframes myWarning {
    0%{
        background: url("../images/warning.png") no-repeat;
    }
    100%{
        background: url("../images/warning-active.png") no-repeat;
    }
}
.myWarning{
    -webkit-animation: myWarning .8s linear infinite;
    animation: myWarning .8s linear infinite;
}
.paper4{
    right: 87px;
    top: 13px;
    z-index: 4;
}
.paper5{
    right: 72px;
    top: 66px;
    z-index: 4;
}
/*common*/
.zg-title-box{
    position: relative;
    height: 46px;
}
.zg-title-h2{
    height: 46px;
    font: bold 46px/1 "Microsoft Yahei";
    color: #333;
    text-align: center;
}
.title-left{
    position: absolute;
    left: 347px;
    top: 2px;
}
.title-right{
    position: absolute;
    right: 347px;
    top: 2px;
}
.zg-subtitle{
    position: relative;
    width: 388px;
    height: 70px;
    font: bold 30px/70px "Microsoft Yahei";
    color: #fff;
    text-align: center;
    background-color: #faa111;
    border-radius: 35px;
}
.zg-subtitle:before{
    content: '';
    position: absolute;
    left: 20px;
    top: 30px;
    width: 10px;
    height: 10px;
    background: #fff;
    border-radius: 50%;
}
.zg-subtitle:after{
    content: '';
    position: absolute;
    right: 20px;
    top: 30px;
    width: 10px;
    height: 10px;
    background: #fff;
    border-radius: 50%;
}
/*考情信息*/
.zg-wrap-case{
    background: url("../images/zg-wrap-case.jpg") no-repeat center bottom;
}
.zg-case{
    height: 1116px;
    background: url("../images/zg-case.jpg") no-repeat;
}
.case-container{
    position: relative;
    top: -55px;
    width: 1200px;
    height: 1025px;
    padding-top: 32px;
    background-color: #ffd57f;
    box-shadow: 0px 0px 18px 0px
    rgba(215, 81, 0, 0.2);
    border-radius: 10px;
}
.case-content{
    position: relative;
    width: 1136px;
    height: 951px;
    padding-top: 42px;
    margin: 0 auto;
    background-color: #fff;
    box-shadow: 0px 0px 18px 0px
    rgba(215, 81, 0, 0.2);
    border-radius: 10px;
}
.zg-subtitle1{
    margin: 44px auto 34px;
}
.what-group{
    margin: 0 0 0 41px;
}
.what-group li{
    position: relative;
    float: left;
    width: 524px;
    height: 285px;
    margin-right: 27px;
    background: url("../images/what-group.png") no-repeat;
}
.what-label{
    position: absolute;
    top: 25px;
    left: -15px;
    height: 57px;
    padding-top: 25px;
    font: bold 22px/57px "Microsoft Yahei";
    color: #fff;
    text-align: center;
}
.what-label1{
    width: 270px;
    background: url("../images/what-label1.png") no-repeat;
}
.what-label2{
    width: 337px;
    background: url("../images/what-label2.png") no-repeat;
}
.what-group li p{
    padding-top: 128px;
    margin-left: 35px;
    font: 18px/30px "Microsoft Yahei";
    color: #333;
}
.ck-btn{
    position: relative;
    display: block;
    width: 255px;
    height: 69px;
    margin: 20px auto 0;
    font: bold 24px/69px "Microsoft Yahei";
    color: #fff;
    text-align: center;
    background: url("../images/ck-btn.png") no-repeat;
    overflow: hidden;
}
/*.ck-btn:before{
    content: '';
    position: absolute;
    left: -30px;
    top: 0;
    width: 30px;
    height: 69px;
    background: -moz-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0) 100%);
    background: -webkit-gradient(linear,left top,right top,color-stop(0%,rgba(255,255,255,0)),color-stop(50%,rgba(255,255,255,0.4)),color-stop(100%,rgba(255,255,255,0)));
    background: -webkit-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0) 100%);
    background: -o-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0) 100%);
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
    -webkit-animation: aniBlink120 1.5s ease-out infinite forwards;
    -moz-animation: aniBlink120 1.5s ease-out infinite forwards;
    -o-animation: aniBlink120 1.5s ease-out infinite forwards;
    animation: aniBlink120 1.5s ease-out infinite forwards;
}
@-webkit-keyframes aniBlink120{
    from{
        left: -30px;
    }
    to{
        left: 285px;
    }
}
@keyframes aniBlink120{
    from{
        left: -30px;
    }
    to{
        left: 285px;
    }
}*/
.notice-group{
    margin: 52px 0 0 85px;
}
.notice-group li{
    position: relative;
    float: left;
    width: 417px;
    height: 24px;
    margin-right: 114px;
    margin-bottom: 23px;
    font: 24px/1 "Microsoft Yahei";
    color: #333;
}
.notice-group li:before{
    content: '';
    position: absolute;
    left: -28px;
    top: 6px;
    width: 12px;
    height: 12px;
    background: #ff642e;
    border-radius: 50%;
}
.notice-group li a{
    float: right;
    color: #ff0000;
    padding-bottom: 2px;
    border-bottom: 2px solid #ff0000;
}
.notice-group li a:hover{
    font-weight: bold;
}
.case-step{
    position: absolute;
    left: -10px;
    width: 1156px;
    bottom: 65px;
    height: 123px;
    padding-top: 11px;
    background: url("../images/case-step.png") no-repeat;
}
.case-step li{
    float: left;
    width: 230px;
    height: 112px;
    margin-right: 8px;
    text-align: center;
}
.case-step li.step1{width: 204px}
.case-step li p{
    padding: 24px 0 13px;
    font: bold 20px/1 "Microsoft Yahei";
    color: #5c4100;
}
.zx-btn{
    position: relative;
    display: block;
    width: 120px;
    height: 37px;
    margin: 0 auto;
    font: bold 18px/37px "Microsoft Yahei";
    color: #fff;
    background: url("../images/zx-btn.png") no-repeat;
    overflow: hidden;
}
.zx-btn:before{
    content: '';
    position: absolute;
    left: -20px;
    top: 0;
    width: 20px;
    height: 37px;
    background: -moz-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0) 100%);
    background: -webkit-gradient(linear,left top,right top,color-stop(0%,rgba(255,255,255,0)),color-stop(50%,rgba(255,255,255,0.4)),color-stop(100%,rgba(255,255,255,0)));
    background: -webkit-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0) 100%);
    background: -o-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0) 100%);
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
    -webkit-animation: aniBlink20 1.5s ease-out infinite forwards;
    -moz-animation: aniBlink20 1.5s ease-out infinite forwards;
    -o-animation: aniBlink20 1.5s ease-out infinite forwards;
    animation: aniBlink20 1.5s ease-out infinite forwards;
}
@-webkit-keyframes aniBlink20{
    from{
        left: -20px;
    }
    to{
        left: 140px;
    }
}
@keyframes aniBlink20{
    from{
        left: -20px;
    }
    to{
        left: 140px;
    }
}
/*解疑答惑*/
.zg-wrap-qa{
    background: url("../images/zg-wrap-qa.jpg") no-repeat center bottom;
}
.zg-qa{
    height: 1306px;
    background: url("../images/zg-qa.jpg") no-repeat;
}
.qa-container{
    width: 1200px;
    height: 1214px;
    padding-top: 32px;
    background-color: #ffd57f;
    box-shadow: 0px 0px 18px 0px
    rgba(215, 81, 0, 0.2);
    border-radius: 10px;
}
.qa-content{
    position: relative;
    width: 1136px;
    height: 1117px;
    padding-top: 65px;
    margin: 0 auto;
    background-color: #ffffff;
    box-shadow: 0px 0px 18px 0px
    rgba(215, 81, 0, 0.2);
    border-radius: 10px;
}
.qa-group{
    margin: 44px 0 0 324px;
}
.qa-group li{
    position: relative;
    width: 705px;
    height: 70px;
    padding-left: 50px;
    margin-bottom: 35px;
    font: bold 22px/70px "Microsoft Yahei";
    color: #ff6b02;
    text-align: left;
    white-space: nowrap;
    background-color: #fff;
    box-shadow: 0px 0px 18px 0px
    rgba(215, 81, 0, 0.2);
    border-radius: 20px;
}
.qa-group li img{
    position: absolute;
    left: -266px;
    top: -21px;
}
.qa-btn {
    position: relative;
    top: 13px;
    float: right;
    display: inline-block;
    width: 144px;
    height: 44px;
    margin-right: 19px;
    font: bold 22px/44px "Microsoft Yahei";
    color: #fff;
    text-align: center;
    background: url("../images/qa-btn.png") no-repeat;
}
.qa-btn:before{
    content: '';
    position: absolute;
    left: -22px;
    top: 0;
    width: 22px;
    height: 44px;
    background: -moz-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0) 100%);
    background: -webkit-gradient(linear,left top,right top,color-stop(0%,rgba(255,255,255,0)),color-stop(50%,rgba(255,255,255,0.4)),color-stop(100%,rgba(255,255,255,0)));
    background: -webkit-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0) 100%);
    background: -o-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0) 100%);
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
    -webkit-animation: aniBlink22 1.5s ease-out infinite forwards;
    -moz-animation: aniBlink22 1.5s ease-out infinite forwards;
    -o-animation: aniBlink22 1.5s ease-out infinite forwards;
    animation: aniBlink22 1.5s ease-out infinite forwards;
}
@-webkit-keyframes aniBlink22{
    from{
        left: -22px;
    }
    to{
        left: 166px;
    }
}
@keyframes aniBlink22{
    from{
        left: -22px;
    }
    to{
        left: 166px;
    }
}
.qa-tips{
    position: absolute;
    right: -7px;
    bottom: 46px;
    width: 492px;
    height: 164px;
    background: url("../images/qa-tips.png") no-repeat;
}
.qa-tips p{
    padding: 34px 0 15px;
    font: 18px/24px "Microsoft Yahei";
    color: #000;
    text-align: right;
    margin-right: 75px;
}
.more-link{
    float: right;
    display: block;
    width: 130px;
    height: 40px;
    margin-right: 75px;
    font: bold 20px/40px "Microsoft Yahei";
    color: #fff;
    text-align: center;
    background: url("../images/more-link.png") no-repeat;
}
.handle{
    position: absolute;
    right: 54px;
    bottom: -8px;
    z-index: 2;
}
/*笔试面试*/
.zg-wrap-order{
    background: url("../images/zg-wrap-order.jpg") no-repeat center bottom;
}
.zg-order{
    height: 581px;
    padding-top: 10px;
    background: url("../images/zg-order.jpg") no-repeat;
}
.order-container{
    width: 1200px;
    height: 433px;
    padding-top: 32px;
    background-color: #ffd57f;
    box-shadow: 0px 0px 18px 0px
    rgba(215, 81, 0, 0.2);
    border-radius: 10px;
}
.order-content{
    width: 1136px;
    height: 329px;
    padding-top: 72px;
    margin: 0 auto;
    background-color: #ffffff;
    box-shadow: 0px 0px 18px 0px
    rgba(215, 81, 0, 0.2);
    border-radius: 10px;
}
.order-tips{
    padding: 40px 0 45px;
    font: 18px/1 "Microsoft Yahei";
    color: #000;
    text-align: center;
}
/*注册模态框*/
.modal-register{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.modal-register *{
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit;
}
.modal-body{
  /*  width: 403px;
    margin: 0 auto;*/
}
.modal-body label{
    position: relative;
    display: block;
    float: left;
    height: 44px;
}
.modal-body label.label-college{
    background: url("../images/icon-select.png") no-repeat 255px 19px;
}
.modal-body label.label-grade{
    background: url("../images/icon-select.png") no-repeat 237px 19px;
}
.label-title{
    display: block;
    float: left;
    height: 44px;
    padding-right: 15px;
    font: bold 20px/44px "Microsoft Yahei";
    color: #333;
    text-align: right;
    white-space: nowrap;
}
.label-college .label-title{width: 92px}
.label-grade .label-title{width: 74px;padding-right: 12px}
.label-phone .label-title{width: 76px}
.label-yzm .label-title{width: 97px}
.modal-body input,
.modal-body select{
    display: block;
    float: left;
    width: 190px;
    height: 44px;
    padding-left: 18px;
    font: 16px/42px "微软雅黑";
    color: #333;
    border: 1px solid #b0b0b0;
}
.modal-body input::-webkit-input-placeholder{color: #999;}    /* 使用webkit内核的浏览器 */
.modal-body input:-moz-placeholder{color: #999;}                  /* Firefox版本4-18 */
.modal-body input::-moz-placeholder{color: #999;}                  /* Firefox版本19+ */
.modal-body input:-ms-input-placeholder{color: #999;}           /* IE浏览器 */
.modal-body select option{color: #000;}
.modal-body select.defaultColor{color: #999}
.modal-body input.input-submit{
    display: block;
    position: relative;
    width: 227px;
    height: 44px;
    padding: 0;
    margin: 30px 0 0 455px;
    font: bold 21px/44px "微软雅黑";
    color: #fff;
    text-align: center;
    background: url("../images/yy-btn.png") no-repeat;
    border: none;
    cursor: pointer;
    overflow: hidden;
}
.modal-body input.input-submit:before{
    content: '';
    position: absolute;
    left: -15px;
    right: 0;
    top: 0;
    width: 15px;
    height: 44px;
    background: -moz-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0) 100%);
    background: -webkit-gradient(linear,left top,right top,color-stop(0%,rgba(255,255,255,0)),color-stop(50%,rgba(255,255,255,0.4)),color-stop(100%,rgba(255,255,255,0)));
    background: -webkit-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0) 100%);
    background: -o-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0) 100%);
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
    -webkit-animation: aniBlink15 1.5s ease-out infinite forwards;
    -moz-animation: aniBlink15 1.5s ease-out infinite forwards;
    -o-animation: aniBlink15 1.5s ease-out infinite forwards;
    animation: aniBlink15 1.5s ease-out infinite forwards;
}
@-webkit-keyframes aniBlink15{
    from{
        left: -15px;
    }
    to{
        left: 242px;
    }
}
@keyframes aniBlink15{
    from{
        left: -15px;
    }
    to{
        left: 242px;
    }
}
.yzm-btn{
    position: absolute;
    right: 18px;
    top: 13px;
    font: 16px/1 "微软雅黑";
    color: #ff2942;
    text-indent: revert;
}
.yzm-btn:hover{
    text-decoration: underline;
}

/*冲刺课程*/
.zg-wrap-class{
    background: #ffa756 url("../images/zg-wrap-class.jpg") no-repeat center top;
}
.zg-class{
    min-height: 280px;
    padding-bottom: 113px;
    background: url("../images/zg-class.jpg") no-repeat center top;
}
.class-container{
    width: 1200px;
    padding-top: 32px;
    padding-bottom: 32px;
    background-color: #ffd57f;
    box-shadow: 0px 0px 18px 0px
    rgba(215, 81, 0, 0.2);
    border-radius: 10px;
}
.class-content{
    width: 1136px;
    padding-top: 66px;
    padding-bottom: 66px;
    margin: 0 auto;
    background-color: #ffffff;
    box-shadow: 0px 0px 18px 0px
    rgba(215, 81, 0, 0.2);
    border-radius: 10px;
}
/*切换*/
.class-tab {
    width: 1006px;
    padding-bottom: 6px;
    margin: 52px auto 0;
}
.class-tab li {
    float: left;
    width: 326px;
    height: 58px;
    margin-right: 11px;
    margin-bottom: 18px;
    font-size: 24px;
    font-weight: bold;
    line-height: 58px;
    color: #ec272c;
    text-align: center;
    background: #fff;
    border: 1px solid #ec272c;
    border-radius: 10px;
    cursor: pointer;
}
.class-tab li.on {
    color: #fff;
    background: #ec272c;
}
/*特色*/
.table-tips{
    width: 1006px;
    padding: 20px 0;
    margin: 0 auto 24px;
    font: 24px/36px "Microsoft Yahei";
    color: #000;
    background-color: #fff7e5;
    border-radius: 4px;
}
.table-tips strong {
    display: block;
    float: left;
    width: 125px;
    padding-left: 38px;
    white-space: nowrap;
}
.table-tips p {
    float: left;
    width: 835px;
}
.class-table-content {
    display: none;
}
.table-content{
    width: 1007px;
    margin: 0 auto;
}
.class-table{
    width: 1006px;
    text-align: center;
}
.class-table th{
    height: 60px;
    font: bold 22px/60px "Microsoft Yahei";
    color: #fff;
    background: #df9d00;
}
.class-table td{
    padding: 12px;
    font: 18px/24px "Microsoft Yahei";
    color: #333;
    border: 1px solid #333;
}
.table-btn{
    position: relative;
    display: inline-block;
    width: 160px;
    height: 49px;
    font: 24px/49px "Microsoft Yahei";
    color: #fff;
    text-align: center;
    background: url("../images/table-btn.png") no-repeat;
    overflow: hidden;
}
.table-btn:before{
    content: '';
    position: absolute;
    left: -20px;
    top: 0;
    width: 20px;
    height: 49px;
    background: -moz-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0) 100%);
    background: -webkit-gradient(linear,left top,right top,color-stop(0%,rgba(255,255,255,0)),color-stop(50%,rgba(255,255,255,0.4)),color-stop(100%,rgba(255,255,255,0)));
    background: -webkit-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0) 100%);
    background: -o-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0) 100%);
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
    -webkit-animation: aniBlink20 1.5s ease-out infinite forwards;
    -moz-animation: aniBlink20 1.5s ease-out infinite forwards;
    -o-animation: aniBlink20 1.5s ease-out infinite forwards;
    animation: aniBlink20 1.5s ease-out infinite forwards;
}
@-webkit-keyframes aniBlink20{
    from{
        left: -20px;
    }
    to{
        left: 180px;
    }
}
@keyframes aniBlink20{
    from{
        left: -20px;
    }
    to{
        left: 180px;
    }
}
/*邂逅中公*/
.zg-wrap-contact{
    background: #ffa756 url("../images/zg-wrap-contact.jpg") no-repeat center bottom;
}
.zg-contact{
    padding-bottom: 78px;
    background: url("../images/zg-contact.jpg") no-repeat center bottom;
}
.contact-container{
    width: 1200px;
   /* height: 1174px;*/
    padding-top: 32px;
    padding-bottom: 32px;
    background-color: #ffd57f;
    box-shadow: 0px 0px 18px 0px
    rgba(215, 81, 0, 0.2);
    border-radius: 10px;
}
.contact-content{
    width: 1136px;
  /*  height: 1080px;*/
    padding-top: 62px;
    margin: 0 auto;
    background-color: #ffffff;
    box-shadow: 0px 0px 18px 0px
    rgba(215, 81, 0, 0.2);
    border-radius: 10px;
}
.zg-subtitle2{
    margin: 51px auto 33px;
}
.zg-title-box2 .title-left{
    position: absolute;
    left: 415px;
    top: 2px;
}
.zg-title-box2 .title-right{
    position: absolute;
    right: 415px;
    top: 2px;
}
.qrcode-group{
    margin-left: 62px;
}
.qrcode-group li{
    float: left;
    width: 306px;
    margin-right: 47px;
}
.qrcode-box-wrap{
    width: 306px;
    height: 292px;
    padding-top: 13px;
    background-color: #ffc555;
    border-radius: 11px;
}
.qrcode-box{
    width: 280px;
    height: 281px;
    margin: 0 auto;
    background-color: #ffffff;
    border-radius: 11px;
    overflow: hidden;
}
.qrcode-box img{
    display: block;
    width: 100%;
    height: 100%;
}
.qrcode-group li p{
    margin-top: 18px;
    font: bold 30px/1 "Microsoft Yahei";
    color: #333;
    text-align: center;
}
.zg-subtitle3{
    margin: 60px auto 42px;
}

/*地市*/
.area-wrap{
    padding-bottom: 62px;
    margin-left: 74px;
}
.area-content{
    width: 506px;
    padding-top: 4px;
    border-right: 2px dashed #c48000;
    font-size: 0;
}
.area-content a{
    display: inline-block;
    width: 75px;
    height: 38px;
    margin: 0 20px 18px 0;
    font: 18px/38px "微软雅黑";
    color: #c7870f;
    text-align: center;
    background: #fff;
    border: solid 1px #c7870f;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    transition: all .2s;
}
.area-content a span{
    display: inline-block;
}
.area-content a.m-r-0{
    margin-right: 0;
}
.area-content a:hover,
.area-content a.on{
    background: #ff702a;
    color: #fff;
    border: 1px solid #ff702a;
}
.area-show{
    width: 449px;
    margin-left: 41px;
}
.area-show-con {
    display: none;
}
.area-show-con.block {
    display: block;
}
.area-show-title{
    display: inline-block;
    position: relative;
    height: 22px;
    padding-bottom: 24px;
    margin-bottom: 16px;
    border-bottom: 2px solid #c48000;
    font: bold 22px/1 "Microsoft Yahei";
    color: #050032;
}
.area-show-title:after{
    content: '';
    position: absolute;
    left: 50%;
    bottom: -3px;
    width: 36px;
    height: 4px;
    margin-left: -18px;
    background: #ff702a;
}
.area-show-detail{
    margin-bottom: 20px;
}
.area-show-detail p{
    position: relative;
    padding-left: 30px;
    font: bold 18px/36px "Microsoft Yahei";
    color: #050032;
}
.area-show-detail p.show-add{
    margin-bottom: 13px;
}
.area-show-detail p span{
    font-weight: normal;
}
.area-show-detail p.show-add:before{
    content: '';
    position: absolute;
    left: 0;
    top: 7px;
    width: 19px;
    height: 23px;
    background: url("../images/icon-address.png") no-repeat;
}
.area-show-detail p.show-tel:before{
    content: '';
    position: absolute;
    left: 0;
    top: 10px;
    width: 22px;
    height: 22px;
    background: url("../images/icon-tel.png") no-repeat;
}
/*----------public----------*/
/*footer*/
.zg-wrap-footer{
    background: #333;
}
.zg-footer{
    height: 124px;
    padding-top: 50px;
}
.zg-nav-foot{
    width: 715px;
    margin: 0 auto;
}
.zg-nav-foot li{
    float: left;
    height: 16px;
    padding: 0 7px;
    white-space: nowrap;
    border-right: 1px solid #bcbcbc;
}
.zg-nav-foot li a{
    display: block;
    height: 16px;
    font: 14px/16px '微软雅黑';
    color: #bcbcbc;
}
.zg-nav-foot li.zg-nav-last{
    border: none;
}
.zg-footer p{
    font: 14px/16px '微软雅黑';
    color: #bcbcbc;
    text-align: center;
    margin-top: 15px;
}
.zg-footer ul li a:hover{
    color: #fcff00;
}
.zg-footer p a{
    color: #bcbcbc;
}
.zg-footer p a:hover{
    color: #fcff00;
}
/*左侧边栏*/
.zg-sidebar-left{
    position: fixed;
    right: 5px;
    top: 20%;
    z-index: 15;
    width: 99px;
    height: 276px;
    cursor: pointer;
}
.zg-close-btn2{
    position: absolute;
    left: 44px;
    bottom: -46px;
    cursor: pointer;
}
.zg-sidebar-left .content{
    position: relative;
}
.zg-sidebar-left .content #mCSB_5_scrollbar_vertical{
    position: absolute;
    right: -3px;
}
.zg-sidebar-left .content .mCSB_inside > .mCSB_container {
    margin-right: 0;
}
.zg-nav-left-wrap{
    width: 99px;
    height: 480px;
    padding-top: 13px;
    padding-bottom: 24px;
    background: #ffedd7;
    border-radius: 10px;
    overflow: hidden;
    border: 2px solid #fe4526;
}
.zg-nav-left{
    width: 82px;
    margin: 0 auto;
}
.zg-nav-left li{
    width: 82px;
    height: 38px;
    border-bottom: 1px dashed #999;
}
.zg-nav-left li a{
    display: block;
    height: 100%;
    font: 18px/38px "微软雅黑";
    color: #8b4c00;
    text-align: center;
    white-space: nowrap;
}
.zg-nav-left li a:hover{
    color: #ff3f11;
}

/* 修改滚动条样式 */
.zg-sidebar-left .mCSB_inside > .mCSB_container{
    margin-right: 0;
}
/*.zg-sidebar-left .mCSB_scrollTools .mCSB_buttonUp{
    background: url(../images/class-content_top_down.png) no-repeat center;
}
.zg-sidebar-left .mCSB_scrollTools .mCSB_buttonDown{
    background: url(../images/class-content_top_down.png) no-repeat center;
    transform: rotateZ(180deg)
}*/
.zg-sidebar-left .mCSB_scrollTools{
    position: absolute;
    right: 2px;
    width: 2px;
    background: #fe4526;
    border-radius: 1px;
    opacity: 1;
}
.zg-sidebar-left .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
    display: none;
}
.zg-sidebar-left .mCSB_scrollTools .mCSB_dragger{
    width: 4px;
    margin-left: -1px;
    background-color: #ff6248;
    border-radius: 2px;
}
 .zg-sidebar-left .mCSB_draggerRail{
    display: none;
    color: #fe4526;
    background-color: #fe4526!important;
}
/*右侧边栏*/
.zg-sidebar-right{
    position: fixed;
    left: 0;
    top: 30%;
    z-index: 15;
    width: 155px;
    height: 354px;
    padding-top: 7px;
    background: url("../images/zg-sidebar-right.png") no-repeat;
}
.zg-sidebar-right .zg-close-btn{
    position: absolute;
    left: 7px;
    top: -27px;
    cursor: pointer;
}
.zg-nav-right-title{
    font: bold 22px/47px "Microsoft Yahei";
    color: #fff;
    text-align: center;
}
.zg-top-btn{
    height: 56px;
    font: bold 22px/56px "微软雅黑";
    color: #fff;
    text-align: center;
    cursor: pointer;
}
.zg-sidebar-right ul li{
    width: 124px;
    height: 38px;
    margin: 0 auto;
    border-bottom: 1px dashed #fff;
}
.zg-sidebar-right ul li a{
    display: block;
    height: 100%;
    font: 16px/38px "微软雅黑";
    color: #fff;
    text-align: center;
    white-space: nowrap;
}
.zg-sidebar-right ul li a:hover{
    color: #ff3f11;
    font-weight: bold;
}
.zg-online-btn{
    display: none;
    position: fixed;
    left: 0;
    top: 40%;
    z-index: 15;
    width: 55px;
    height: 158px;
    background: url(../images/zg-online-btn.png) no-repeat;
    cursor: pointer;
}
/*CSS3 动画*/
/*右下浮动*/
@-webkit-keyframes floatBotRight {
    0%{
        transform: translate3d(0,0,0);
    }
    50%{
        transform: translate3d(15px,15px,0);
    }
    100%{
        transform: translate3d(0,0,0);
    }
}
@keyframes floatBotRight {
    0%{
        transform: translate3d(0,0,0);
    }
    50%{
        transform: translate3d(15px,15px,0);
    }
    100%{
        transform: translate3d(0,0,0);
    }
}
.floatBotRight{
    -webkit-animation: floatBotRight 2s linear infinite;
    animation: floatBotRight 2s linear infinite;
}
/*媒体查询*/
@media screen and (max-width: 1366px) {
    .zg-sidebar-right {
        display: none;
    }
    .zg-sidebar-left{
        top: 10%;
    }
    .zg-online-btn{
        display: block;
    }
}